rpm 4.9.1.3

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmSignArgs Struct Reference

`#include <rpmsign.h>`

## Data Fields

char * | keyid
pgpHashAlgo | hashalgo

## Field Documentation

pgpHashAlgo rpmSignArgs::hashalgo

Definition at line 13 of file rpmsign.h.

char* rpmSignArgs::keyid

Definition at line 12 of file rpmsign.h.

The documentation for this struct was generated from the following file:

- rpmsign.h